MediaWiki:Common.css: различия между версиями

м Очепятка
м А так?
Строка 1: Строка 1:
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100&display=swap');
@font-face {
@font-face {
   font-family: 'Oswald';
   font-family: 'Oswald';
Строка 17: Строка 18:
font-style:normal;
font-style:normal;
font-weight:400;
font-weight:400;
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-Regular.woff) format('woff')
}
@font-face{
font-family:'noto sans thin';
font-style:normal;
font-weight:100;
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-Regular.woff) format('woff')
src:local('Noto Sans'),url(https://fonts.cdnfonts.com/s/15794/NotoSans-Regular.woff) format('woff')
}
}